@import '~antd/lib/style/themes/default.less';

.area_code {
  max-width: 128px;
  margin-right: 8px;
  width: 30%;
      :first-child{
          border-radius: 0 ;
          border-width: 0 0 1px;
          border-color: "#C5D2EO" ;
      }
}
.phone_number {
  max-width: 312px;
  width: ~'calc(70% - 8px)';
      :first-child{
          border-radius: 0 ;
          border-width: 0 0 1px;
          border-color: "#C5D2EO" ;
      }
}
